Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232778 - untranslatable strings in anaconda
Summary: untranslatable strings in anaconda
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-17 16:05 UTC by Dawid Gajownik
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 14:40:04 UTC


Attachments (Terms of Use)
screenshot from anaconda (deleted)
2007-03-17 16:05 UTC, Dawid Gajownik
no flags Details

Description Dawid Gajownik 2007-03-17 16:05:29 UTC
Description of problem:
Some strings are not translatable:

[gajownik@cyklop anaconda-11.2.0.37]$ grep 'name="label"' -r . | grep -v
'translatable="yes"' | grep -v 'translatable="True"' | grep -v gtk
./ui/iscsi-config.glade:                          <property name="label">_Add
target</property>
./ui/instkey.glade:       <property name="label">Please enter your
%(instkey)s.</property>
./ui/adddrive.glade:                      <property name="label">_Add
drive</property>
./ui/exn.glade:       <property name="label">Save to _Remote</property>
./ui/exn.glade:       <property name="label">_Save to floppy</property>
./ui/exn.glade:       <property name="label">_Debug</property>
[gajownik@cyklop anaconda-11.2.0.37]$

Please add translatable="yes" to these labels.

Version-Release number of selected component (if applicable):
anaconda-11.2.0.37

Comment 1 Dawid Gajownik 2007-03-17 16:05:30 UTC
Created attachment 150311 [details]
screenshot from anaconda

Comment 2 Chris Lumens 2007-03-19 14:40:04 UTC
Thanks for the report.  We'll do another build today to catch these changes.


Note You need to log in before you can comment on or make changes to this bug.